Commit cf61ed6e authored by Alf Gaida's avatar Alf Gaida

Cleanup debian/*

* Bumped Standards to 4.1.2, no changes needed
* Removed branch from VCS fields
* Removed debian/gbp.conf
parent dd6628ba
obconf-qt (0.12.0-3) unstable; urgency=medium
* Bumped Standards to 4.1.2, no changes needed
* Removed branch from VCS fields
* Removed debian/gbp.conf
-- Alf Gaida <agaida@siduction.org> Thu, 14 Dec 2017 23:44:22 +0100
obconf-qt (0.12.0-2) unstable; urgency=medium obconf-qt (0.12.0-2) unstable; urgency=medium
* Transition to unstable * Transition to unstable
......
...@@ -11,9 +11,9 @@ Build-Depends: debhelper (>= 10), ...@@ -11,9 +11,9 @@ Build-Depends: debhelper (>= 10),
libqt5x11extras5-dev, libqt5x11extras5-dev,
lxqt-build-tools (>= 0.4.0), lxqt-build-tools (>= 0.4.0),
openbox-dev openbox-dev
Standards-Version: 4.1.1 Standards-Version: 4.1.2
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lxqt/obconf-qt.git/?h=debian/sid Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lxqt/obconf-qt.git
Vcs-Git: https://anonscm.debian.org/git/pkg-lxqt/obconf-qt.git -b debian/sid Vcs-Git: https://anonscm.debian.org/git/pkg-lxqt/obconf-qt.git
Homepage: https://github.com/lxde/obconf-qt Homepage: https://github.com/lxde/obconf-qt
Package: obconf-qt Package: obconf-qt
......
[DEFAULT]
debian-branch = debian/sid
upstream-branch = upstream/latest
pristine-tar = True
[import-orig]
# Use git cherrypick -n upstream instead.
merge = False
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment